#imgBanner{
    width:100%;
}
.divNaranja{
    min-height: 10vh;
    background-image: linear-gradient(to right, rgb(128, 72, 0) , rgb(255, 255, 227));
}
#tituloNaranja{
    font-family: Pacaembu;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    padding-top: 20px;
    padding-bottom: 25px;
    margin:0;
}
.divVerde{
    background-color: rgb(19, 90, 19);
    width: 100%;
    text-align: center;
}
#tituloBlanco{
    font-family: Pacaembu;
    text-align: center;
    font-weight: bold;
    color:rgb(252, 250, 250);
    padding:20px 20% 0px 20%;
    font-size: 38pt;
}
.spanTexto100{
    display: inline-block;
    width: 100%;
    font-family: Pacaembu;
    text-align: center;
    font-size: 18pt;
    color:rgb(216, 216, 216);
    padding:10px;
}
.btnDorado{
    font-family: Pacaembu;
    color:black;
    border-radius: 18px;
    font-size: 18pt;
    padding:10px 30px 10px 30px;
    border:solid rgb(190, 102, 2) 3px;
    background-image: linear-gradient(to right, goldenrod, rgb(219, 219, 129), goldenrod);
}
.lineaGold{
    margin-top:20px;
    margin-bottom:20px;
    height:2px;
    width:100%;
    background-color:rgb(190, 102, 2);
}